/*网页全局样式开始*/
	body
	{
		/*body基本样式开始*/
			background-color:#fff1d4;	/*背景颜色*/
			font-size:13px;	/*字体大小*/
			color:#000000;	/*字体颜色*/
			FONT-FAMILY:Microsoft Yahei;	/*字体*/
			text-align:left;	/*水平居左*/
			margin-top: 0px;	/*页面上边距*/
			margin-bottom: 0px;	/*页面下边距*/
			margin-left: 0px;	/*页面左边距*/
			margin-right: 0px;	/*页面右边距*/
			/*body基本样式结束*/

		/*body扩展样式开始*/
		    background-image:url();/*背景图片*/
			background-repeat: repeat-x;	/*背景图片左右重复*/
			background-position: center;	/*背景图片位置居中*/

			scrollbar-face-color:#b9b9b9;	
			scrollbar-highlight-color:#b9b9b9;
			scrollbar-shadow-color:#b9b9b9;
			scrollbar-3dlight-color:#b9b9b9;
			scrollbar-darkshadow-color:#b9b9b9;
			scrollbar-arrow-color:#F0F0F0;
			scrollbar-track-color:#F0F0F0;
			scrollbar-base-color:#F0F0F0;

			/*拖动条的表面颜色*/
			scrollbar-face-color:#fbf6e8; 
			/*亮边*/  
			scrollbar-highlight-color:#fbf6e8;
			/*暗边*/
			scrollbar-shadow-color:#aaaaaa;
			scrollbar-3dlight-color:#aaaaaa; 			
			/*箭头颜色*/
			scrollbar-arrow-color:#aaaaaa;  
			/*拖动区域(TrackBar)颜色*/
			scrollbar-track-color:#fbf6e8;	
			scrollbar-darkshadow-color:#fbf6e8
		/*body扩展样式结束*/
	}

	/*页面容器初始化开始,*/
	tr {text-align:left；}
	td {font-size:13px;color:#000000; FONT-FAMILY:Microsoft Yahei; line-height:150%; }
	/*页面容器初始化结束*/

/*网页全局样式结束*/

/*金智站群基本样式开始*/
	/*文章正文标题样式*/
	.title{font-size:22px; FONT-FAMILY:Microsoft Yahei; color:#000000; font-weight:bold; line-height:150%;}

	/*首页、频道页栏目默认标题列表样式 小字体*/
	.bt_link{font-size:13px; FONT-FAMILY:Microsoft Yahei; text-decoration:none; color:#000000;}

	/*list底层栏目页标题列表样式 大字体*/
	.list_link{font-size:14px; FONT-FAMILY:Microsoft Yahei; text-decoration:none; color:#000000; line-height:180%;}

	/*文章正文样式 大字体*/
	.zw_content{font-size:15px; FONT-FAMILY:Microsoft Yahei; text-decoration:none; color:#000000; line-height:180%;}


	/*时间显示样式*/
	.bt_time {font-size:13px; color:#999999; FONT-FAMILY:Microsoft Yahei}
	.bt_date {font-size:13px; color:#999999; FONT-FAMILY:Microsoft Yahei}

	/*"更多"显示样式*/
	.bt_more {font-size:13px ;text-decoration:underline; color:#3D3D3D}
	
/*金智站群基本样式结束*/

/*超链接样式开始 可自行扩展*/
	a.white {FONT-FAMILY:Microsoft Yahei; text-decoration: none; color:#ffffff;}
	a.white:hover {FONT-FAMILY:Microsoft Yahei; text-decoration:underline; color:#ff0000;}

	a.bt_more {FONT-FAMILY:Microsoft Yahei; text-decoration: none; color:#3D3D3D;}
	a.bt_more:hover {FONT-FAMILY:Microsoft Yahei; text-decoration: underline; color:#FF0000;}

	/*全局网页超链接样式开始*/
	a{FONT-FAMILY:Microsoft Yahei; text-decoration:none; color:#3D3D3D;font-size:13px;}
	a:hover {FONT-FAMILY:Microsoft Yahei; text-decoration:underline; color:#ff0000;font-size:13px;}
/*超链接样式结束*/

/* 自定义样式开始 */


	
/* 自定义样式结束 */